﻿<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>{% block title %}Test Blog{% endblock title %}</title>

    <!-- CSS Files -->
    <link rel="stylesheet" type="text/css" href="/static/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="/static/css/bootstrap-theme.min.css">
    <link rel="stylesheet" type="text/css" href="/static/css/font-awesome.min.css">

</head>

<body>

    <!-- Navigation -->
    <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
        <div class="container">

            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header  text-success">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                </button>
                <a class="navbar-brand" href="{% url 'home' %}"><em><i class="fa fa-home fa-1x"></i> <strong>Test Blog</strong></em></a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">

                <ul class="nav navbar-nav pull-right">               
                {% if login %}
                    <li><a href="{% url 'profile' session_name %}"><strong>{{ session_name }}</strong></a></li>
                    <li><a href="{% url 'logout' %}"><strong>Logout</strong></a></li>
                {% else %}
                    <li><a href="{% url 'login' %}"><strong>Login</strong></a></li>
                    <li><a href="{% url 'signup' %}"><strong>Signup</strong></a></li>
                {% endif %}
                    <li><a href="{% url 'about' %}"><strong>About US</strong></a></li>
                </ul>
                
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>


   <div class="container" style="padding-top:70px; padding-bottom: 30px; box-shadow: 0px -5px 6px #888888;">

        <!-- Custom Page Content -->
        {% block content %} {% endblock content %}

        <!-- FOOTER -->
        <div style="padding-top:40px">
        <footer>
            <p class="pull-right"><b><a href="#">CSE</a> &middot; <a href="#">BUET</a></b></p>
            <p class="text-success"><b>&copy; 2015 ARIF UZ ZAMAN&middot;</b></p>
        </footer>
        </div>

    </div>

    <!-- JavaScript Files -->
    <script type="text/javascript" src="/static/js/jquery-2.1.3.min.js"></script>
    <script type="text/javascript" src="/static/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="/static/js/ajax.js"></script>

    <!-- CK Editor 
    <script src="//cdn.ckeditor.com/4.4.7/basic/ckeditor.js"></script>
    <script src="//cdn.ckeditor.com/4.4.7/standard/ckeditor.js"></script>
    <script src="//cdn.ckeditor.com/4.4.7/full/ckeditor.js"></script>
    
    <script type="text/javascript">
        CKEDITOR.replace( 'field_id_name' );
    </script>
    -->

</body>

</html>
